/*=========================================
Reasoned Insights Base
=========================================*/

*,
*::before,
*::after{

    box-sizing:border-box;

}

.ri-single{
    padding:40px 0px 20px 0px;
}

html{

    scroll-behavior:smooth;

}

body{

    margin:0;

    color:#374151;

    background:#fff;

    font-family:
    Inter,
    -apple-system,
    BlinkMacSystemFont,
    sans-serif;

    line-height:1.8;

}

img{

    max-width:100%;

    display:block;

}

a{

    color:inherit;

    text-decoration:none;

    transition:.3s;

}

ul{

    margin:0;

    padding:0;

}

.ri-container{

    width:1300px;

    max-width:100%;

    margin:0 auto;

}

.ri-btn{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    padding:14px 28px;

    background:#2563EB;

    color:#fff;

    border-radius:999px;

    font-weight:600;

    transition:.3s;

}

.ri-btn:hover{

    background:#1D4ED8;

}

.ri-content-layout{

    display:grid;

    grid-template-columns:minmax(0,70%) minmax(300px,30%);

    gap:60px;

    align-items:start;

}

.ri-main{

    width:100%;

    min-width:0;

}

.ri-sidebar{

    width:100%;

}


@media (max-width:992px){

    .ri-content-layout{

        grid-template-columns:1fr;

    }

}